
Portal - Employment  - Bug #1875

RMPMF 013 - Renew Work Permit - Notes on submission form 

09/25/2019 04:02 PM - Israa Naser

Status: Closed Start date: 09/25/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Furat Swalha, Israa Naser Actual Result:  

Severity: Normal Environment: QA

Category: PAMP PHASE II - Portal - Employment Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 109

Description

1- the report generated has some fields with empty values, and displayed in two pages

check screenshot attached

2- the field الرقم المدني للعامل displays commas between digits when the number is long

==> this waiting for new deploy

History

#1 - 09/25/2019 04:03 PM - Israa Naser

- Description updated

Furat could you please check item 1. thanks

#2 - 09/29/2019 09:07 AM - Furat Swalha

- Status changed from Open to Fixed

- Assignee changed from Furat Swalha to Israa Naser

- % Done changed from 0 to 100

Fixed , wait for the next deployment please

#3 - 10/01/2019 02:39 PM - Israa Naser

- File 109 - civil id after fix.png added

- File 109 - missing field in the report.png added

- Status changed from Fixed to Open

- Assignee changed from Israa Naser to Furat Swalha

- % Done changed from 100 to 80

Tested and verified Issue 2,

the first issue needs further changes:

1- the field مدة إذن العمل is missing from the report generated

2- can we move the fields to be aligned in the same way ?

thanks
#4 - 10/01/2019 02:42 PM - Israa Naser

- Assignee changed from Furat Swalha to Israa Naser

to be checked after deploy

#5 - 10/01/2019 04:10 PM - Furat Swalha

- Status changed from Open to Fixed

- % Done changed from 80 to 100

fixed, wait for the next deployment please

#6 - 10/02/2019 12:18 PM - Israa Naser

- File 109 - dated todaay - missing field in the report.png added

- Status changed from Fixed to Open

- Assignee changed from Israa Naser to Furat Swalha

- % Done changed from 100 to 90

- Co-Workers Israa Naser added

the field مدة إذن العمل is still missing from the report generated,

Furat could you please check? thanks

#7 - 10/02/2019 06:01 PM - Furat Swalha

- Status changed from Open to Fixed

- Assignee changed from Furat Swalha to Israa Naser

- % Done changed from 90 to 100

Fixed

#8 - 10/03/2019 12:59 PM - Israa Naser

- File 109 - Final report.PNG added

- Status changed from Fixed to Closed

Tested and verified,

the field مدة اذن العمل is displayed successfully on the report generated.

Closed as Done. Thanks Furat

Covered in SRS under

4.3.7    Initiation–  Renew Work Permit

Use case ID RMPMF 013

Files

report generated on 2 pages.PNG 106 KB 09/25/2019 Israa Naser

PNG.رقم مدني عامل 6.13 KB 09/25/2019 Israa Naser

109 - civil id after fix.png 80.4 KB 10/01/2019 Israa Naser

109 - missing field in the report.png 130 KB 10/01/2019 Israa Naser

109 - dated todaay - missing field in the report.png 97.4 KB 10/02/2019 Israa Naser

109 - Final report.PNG 122 KB 10/03/2019 Israa Naser
